@charset "UTF-8";

.wysiwyg {
	text-align: left;
	line-height: 2em;
}

.wysiwyg ul,
.wysiwyg ol {
	text-align: left;
}

body, textarea, input {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #231f20;
}

.iframe-wrapper {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

img,
iframe,
object {
	max-width: 100%;
}

.clearing:after,
.wysiwyg:after {
	content: "";
	clear: both;
	display: table;
}

.wysiwyg > :first-child {
	margin-top: 0;
}

.wysiwyg > :last-child {
	margin-bottom: 0;
}

input {
	border-radius: 0;
}

input[type=submit],
button {
	-webkit-appearance: none;
	cursor: pointer;
	border-style: none;
	border-radius: 0;
}

label {
	cursor: pointer;
}

a img {
	border-style: none;
}

a {
	color: #8dc63f;
	text-decoration: none;
	font-weight: 600;
}

a:hover {
	color: #9ddb47;
}

p {
	padding: 0;
	margin: 1em 0;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0.2em 0;
	line-height: 1.1em;
}

h1 a, h2 a, h3 a, h4 > a, h5 > a, h6 > a,
h1 a:hover, h2 a:hover, h3 a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover {
	text-decoration: none;
	color: inherit;
}


h1 {
	font-size: 32px;
	text-transform: uppercase;
	font-weight: normal;
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal;
}

h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}

h5 {
	font-size: 17px;
	font-weight: bold;
}

h6 {
	font-size: 16px;
	font-weight: bold;
}

hr {
	color: #8dc63f;
	background-color: #8dc63f;
	height: 2px;
	margin: 1.5em 0;
	padding: 0;
	border-style: none;
}

.max-width-resize-16-9 {
    max-width: 600px;
}

.resize-16-9,
.max-width-resize-16-9 > div {
    height: 0;
    padding-top: 56.25%;
    position: relative;
}

.resize-16-9 > *,
.max-width-resize-16-9 > div > * {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

span.group {
	white-space: nowrap;
}